/* HOME PAGE */
.carousel-grp {
    margin-top: 20px;
}
.carousel-caption {
    background-color: rgba(85,91,83, 0.8);
}
/* LOGIN PAGE */
#reset {
    font-size: 15px !important;
    color: #212529;
}
#reset:hover {
    color: #212529;
}
#btn-login {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
#btn-login:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}

/* REGISTER PAGE */
#register-form {
    margin: 50px;
    padding: 20px
}
#button-register {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
#button-register:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}

/* PRODUCTS PAGE & PRODUCT CARD */
.cat-products {
    margin: 0 15px;
    color: #555B53 
}
.cat-products:hover {
    color: #555B53; 
    text-decoration: none;
}
#div-products {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.productCard-Link:hover {
    text-decoration: none;
    color: #555B53 
}
.productCard-Link {
    color: #555B53;
    height: 450px;
    width: 300px;
    display: inline-block
}
.productCard-Link {
    height: 450px;
    width: 300px;
    margin: 20px
}
.productCard-Link .card-title {
    margin: 10px 0 10px 0;
    text-transform: uppercase;
}
.productCard-Link p {
    margin-bottom: 5px;
}
.productCard {
    display: flex;
    flex-wrap: wrap;
    height: 450px;
    width: 300px;
}
.productCard Button {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
.productCard Button:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}

/* PROFILE PAGE */
.btn-profile {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
.btn-profile:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}

/* RESET PASSWORD */
#btn-resetPw {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
#btn-resetPw:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}

/* SPECIFIC PRODUCT */
.card-specific {
    border-style: outset;
    border-color: #555B53;
}
.btn-specific {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
.btn-specific:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}
.btn-quantity {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}
.btn-quantity:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}

/* ADMIN VIEW */
.btn-admin {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}
.dashboard-btn {
    margin-bottom: 20px;
}
.btn-admin:hover {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
    margin-top: 10px;
}
.btn-adminProd {
    border: none;
    color: #555B53;
    background-color: transparent;
    margin-top: 0;
}
.btn-adminProd:hover {
    border: none;
    color: #555B53;
    background-color: transparent;
    margin-top: 0;
    text-decoration: underline;
}

/* CREATE PRODUCT */
.createProd-btn {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
    margin-top: 10px;
}
.createProd-btn:hover {
    border-color: #555B53;
    color: #555B53;
    background-color: transparent;
}

/* ALL USERS */
.btn-adminUser {
    border: none;
    color: #555B53;
    background-color: transparent;
    margin-top: 0;
}
.btn-adminUser:hover {
    border: none;
    color: #555B53;
    background-color: transparent;
    margin-top: 0;
    text-decoration: underline;
}

/* HOME */
.carousel-grp h3 {
    letter-spacing: 5px;
    font-weight: bolder;
}
.carousel-grp p {
    letter-spacing: 3px;
    font-size: 15px;
}
.carousel-grp {
    margin: 50px auto;
}
.grid-grp {
    background-color: #F6F3EE;
    padding: 50px;
}
.grid1 {
    width: 550px;
    height: 300px;
}
.grid2 {
    width: 250px;
    height: 250px;
}
.grid3 {
    width: 250px;
    height: 250px;
}
.grid4 {
    width: 500px;
    height: 600px;
}
.col-grid1 {
    margin-bottom: 50px
}
.col-grid2 {
    margin-right: 10px;
}
.col-grid3 {
    margin-left: 10px;
}

/* CART */
.btn-quantityCart {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}
.btn-quantityCart:hover {
    border-color: #555B53;
    color: #f6f3ee;
    background-color: #555B53;
}
.btn-removeCart {
    border: none;
    color: #555B53;
    background-color: transparent;
    margin-top: 0;
}
.btn-removeCart:hover {
    border: none;
    color: #555B53;
    background-color: transparent;
    margin-top: 0;
    text-decoration: underline;
}